» Ubuntu » Paketit

Error

two or more packages specified (commit-patch precise)